{
  "brand": {
    "name": "聊天夥伴",
    "slogan": "打開你的聊天世界",
    "description": "ChatMate是一款跨平台的聊天機器人移動客戶端應用，基於OpenAI API開發。它支持iOS和Android平台，並且具有多樣化的機器人定義功能。使用ChatMate，您可以和機器人聊天，無論您的問題或需求是什麼，它都能給您一個智能的回答。ChatMate的人性化設計和易於使用的界面，使得與機器人的互動變得更加容易和愉悅。"
  },
  "common": {
    "blank": "空",
    "noAction": "無操作",
    "normal": "正常",
    "large": "大",
    "larger": "更大",
    "refresh": "重新整理",
    "more": "更多",
    "home": "首頁",
    "help": "幫助",
    "close": "關閉",
    "enable": "啟用",
    "disabled": "禁用",
    "current": "當前",
    "replies": "回覆",
    "repoURL": "程式碼庫",
    "import": "匯入",
    "tip": "提示",
    "language": "語言",
    "speech": "語音",
    "auth": "認證",
    "logout": "登出",
    "login": "登入",
    "edit": "編輯",
    "search": "搜尋",
    "setting": "設定",
    "theme": "外觀",
    "feedback": "反饋",
    "about": "關於",
    "version": "版本",
    "Build": "建置",
    "darkColor": "暗色",
    "lightColor": "亮色",
    "loading": "載入中",
    "contact": "聯絡人",
    "count": "數量",
    "ok": "確定",
    "cancel": "取消",
    "confirm": "確認",
    "continue": "繼續",
    "select": "選擇",
    "save": "儲存",
    "update": "更新",
    "apply": "套用",
    "next": "下一頁",
    "back": "返回",
    "total": "總計",
    "email": "電子郵件",
    "password": "密碼",
    "min": "最小值",
    "max": "最大值",
    "telephone": "電話",
    "sort": "排序",
    "filter": "篩選",
    "action": "操作",
    "add": "新增",
    "token": "令牌",
    "github": "Github",
    "twitter": "Twitter",
    "facebook": "Facebook",
    "telegram": "Telegram",
    "discord": "Discord",
    "weibo": "微博",
    "google": "Google",
    "auto": "自動",
    "privacy": "隱私",
    "privacyPolicy": "隱私政策",
    "terms": "條款",
    "termsOfService": "服務條款",
    "latest": "最新",
    "author": "作者",
    "us": "我們",
    "me": "我",
    "my": "我的",
    "on": "開",
    "off": "關",
    "yes": "是",
    "no": "否",
    "copy": "複製",
    "rename": "重命名",
    "delete": "刪除",
    "thanks": "感謝",
    "submit": "提交",
    "share": "分享",
    "fillIn": "填入",
    "switch": "切換",
    "seted": "已設置",
    "notSet": "未設置",
    "success": "成功",
    "create": "創建",
    "title": "標題",
    "default": "默認",
    "createTime": "創建時間",
    "updateTime": "更新時間",
    "quickAction": "快捷操作",
    "content": "內容",
    "text": "文本",
    "stat": "統計",
    "model": "模型",
    "usage": "用量",
    "cost": "花費",
    "tag": "標籤",
    "category": "分類",
    "preview": "預覽",
    "use": "使用",
    "view": "查看",
    "chat": "聊天",
    "description": "描述",
    "example": "示例",
    "eg": "例如",
    "hello": "你好",
    "shortcut": "快捷方式",
    "submiting": "提交中",
    "prompt": "提示詞"
  },
  "tags": {
    "all": "全部",
    "latest": "最新",
    "new": "新提示詞",
    "favorite": "常用",
    "write": "寫作輔助",
    "article": "文章/報告",
    "code": "IT/編程",
    "ai": "人工智能",
    "living": "生活品質",
    "interesting": "趣味知識",
    "life": "自助百科",
    "social": "心理/社交",
    "philosophy": "哲學/宗教",
    "mind": "發散思維",
    "pedagogy": "教育/學生",
    "academic": "學術/教師",
    "games": "遊戲",
    "tool": "工具",
    "interpreter": "終端/解釋器",
    "language": "語言/翻譯",
    "speech": "辯論/演講",
    "comments": "點評/評鑑",
    "text": "文本/詞語",
    "company": "企業職位",
    "seo": "搜索引擎優化",
    "doctor": "醫學",
    "finance": "金融顧問",
    "music": "音樂",
    "professional": "行業顧問",
    "contribute": "投稿",
    "personal": "個人"
  },
  "symbol": {
    "comma": "，",
    "period": "。",
    "colon": "："
  },
  "label": {
    "noLogin": "未登錄",
    "openApp": "打開應用程式",
    "lastActive": "最後活躍"
  },
  "theme": {
    "light": "日間",
    "night": "夜間",
    "lovely": "可愛粉",
    "black": "暗夜黑",
    "auto": "自動",
    "grey": "簡樸灰",
    "moon": "月光金"
  },
  "locale": {
    "auto": "自動",
    "zh-CN": "簡體中文",
    "en-US": "英語",
    "ja-JP": "日語",
    "zh-TW": "繁體中文"
  },
  "router": {
    "ApiServers": "API伺服器",
    "ApiKeys": "密鑰設置",
    "ICloudSync": "iCloud同步",
    "URLScheme": "URL Scheme",
    "ApiKeyConfig": "API密鑰配置",
    "Setting": "設置",
    "SettingAI": "OpenAI 設置",
    "SettingTheme": "主題設置",
    "SettingApp": "應用程式設置",
    "SettingChat": "聊天設置",
    "ApiServerConfig": "API伺服器配置",
    "PrivacyPolicy": "隱私政策",
    "Shortcut": "提示詞",
    "Chat": "聊天設置",
    "ChatDrawer": "聊天抽屜",
    "WebViewer": "Web瀏覽器",
    "OpenSource": "開源項目",
    "EditChatTitle": "修改標題",
    "SideBarChat": "側邊欄聊天"
  },
  "placeholder": {
    "selectAction": "選擇操作",
    "clickLearnMore": "點擊了解更多。",
    "newChat": "聊一聊",
    "noSet": "未設置",
    "noMore": "已經到底了",
    "loading": "載入中...",
    "noData": "暫無數據",
    "token": "在此輸入 token...",
    "search": "搜尋",
    "message": "在此輸入...",
    "empty": "空",
    "noResult": "暫無結果！",
    "noFound": "未找到",
    "seemsErrorAndTryAgain": "出錯了，請重試！",
    "openLinkFailAndTryAgain": "載入失敗，是否嘗試在默認瀏覽器中打開？！"
  },
  "drawer": {
    "clearConversation": "清除會話",
    "nightMode": "夜間模式",
    "lightMode": "日間模式",
    "setting": "設置",
    "appCenter": "提示詞",
    "share": "推薦給朋友"
  },
  "button": {
    "copyCode": "複製代碼",
    "newChat": "新建聊天",
    "addServer": "添加伺服器",
    "reload": "重新載入",
    "oneceAgain": "再試一次",
    "tryAgain": "重試",
    "rate": "評價此應用程式",
    "shareFriend": "推薦給朋友",
    "URLSechmes": "URL 模式",
    "OpenSourceLicense": "開源許可證",
    "clearCache": "清除快取",
    "clearTmpCache": "清除瀏覽器快取",
    "clearHistory": "清除瀏覽歷史記錄",
    "clearAllCache": "清除所有快取",
    "learnMore": "了解更多",
    "chatTopic": "開始聊聊這個主題"
  },
  "setting": {
    "scheme": {
      "title": "URL Scheme",
      "scheme": "URL Scheme",
      "openApp": "打開應用程式",
      "enterChat": "進入會話",
      "newChat": "新建聊天"
    },
    "chat": {
      "title": "聊天設置",
      "avatarLink": "頭像鏈接",
      "showUserName": "顯示用戶名",
      "showUserAvatar": "顯示用戶頭像",
      "userName": "用戶名",
      "isLoadEarlier": "顯示會話消息加載",
      "alwaysNewChat": "總是新會話",
      "alwaysShowPrompt": "總是顯示提示詞",
      "alwaysShowSendButton": "總是顯示發送按鈕",
      "conversationOrderBy": "會話列表排序",
      "streamMessage": "流式消息",
      "messageBubblePress": "消息氣泡按壓行為",
      "fontSize": "字體大小",
      "chatFontSize": "聊天字體大小"
    },
    "openai": {
      "title": "OpenAI",
      "model&token": "模型與標記",
      "render": "渲染",
      "renderMd": "渲染 Markdown",
      "other": "其他",
      "apiKey": "API 密鑰",
      "apiServer": "API 伺服器",
      "chatModel": "聊天模型",
      "morePersonality": "API 設置",
      "maxMessagesInContext": "上下文最大消息數",
      "temperature": "取樣溫度",
      "maxTokensInContext": "上下文中的最大 Token 數",
      "maxTokensPerReply": "每個回覆的最大 Token 數",
      "showModelName": "顯示模型名稱",
      "showWordCount": "顯示字數統計",
      "showEstimatedTokenCount": "顯示預估 Token 統計",
      "apiIdentifier": "唯一使用者標識",
      "networkTimeout": "連線超時時間（秒）"
    },
    "appearance": {
      "title": "外觀",
      "theme": "主題",
      "lightMode": "日間模式",
      "nightMode": "夜間模式"
    },
    "language": {
      "title": "語言",
      "language": "界面語言",
      "auto": "自動",
      "en": "英文",
      "zh": "簡體中文",
      "ja": "日語"
    },
    "contact": {
      "title": "聯繫我們",
      "email": "郵件反饋"
    },
    "about": {
      "title": "關於",
      "version": "版本"
    },
    "info": {
      "title": "應用",
      "universal": "通用",
      "support": "支援",
      "privacyPolicy": "隱私政策",
      "feedback": "反饋建議",
      "share": "推荐给朋友",
      "faq": "常見問題",
      "help": "使用幫助",
      "rate": "前往 App Store 評分",
      "about": "關於",
      "changelog": "版本日誌",
      "chat": "對話設置",
      "exportData": "導出數據",
      "openSource": "開源項目",
      "openLinkInApp": "在應用中打開鏈接",
      "otherSetting": "其他設置",
      "appSetting": "應用設置",
      "interaction": "互動",
      "thanksToOpenSource": "致謝開源",
      "pasteFromClipboard": "剪貼板粘貼提示詞"
    },
    "sync": {
      "icloudSync": "iCloud 同步",
      "notSync": "未同步",
      "enableIcloudSync": "啟用 iCloud 同步",
      "syncNow": "立即同步",
      "restoreFromIcloud": "從 iCloud 恢復",
      "overwriteCloudData": "覆蓋雲端數據",
      "syncing": "同步中...",
      "syncSuccess": "同步成功",
      "lastSync": "上次同步：{time}",
      "syncFail": "同步失敗, 請稍後再試",
      "restoreFromIcloudTips": "從 iCloud 恢復將覆蓋本地數據，是否繼續？",
      "restoreFromIcloudSuccess": "從 iCloud 恢復成功",
      "noCloudDataSync": "沒有雲端數據可供恢復",
      "restoreFromIcloudFail": "從 iCloud 恢復失敗",
      "overwriteCloudDataTips": "覆蓋雲端數據將用雲端數據覆蓋本地數據，是否繼續？",
      "overwriteCloudDataSuccess": "覆蓋雲端數據成功",
      "overwriteCloudDataFail": "覆蓋雲端數據失敗",
    },
    "other": {
      "title": "其他",
      "hapticFeedback": "觸感回饋"
    },
    "apikey": {
      "title": "請輸入你的 API Key",
      "description": "你可以在 OpenAI 儀表板中獲取你的 API Key。",
      "placeholder": "請輸入你的 API Key",
      "verify": "驗證 Key",
      "verifySuccess": "API Key 有效。",
      "verifyFail": "API Key 無效。",
      "verifyErrorFormat": "API Key 格式錯誤。",
      "saveSuccess": "API Key 已保存。",
      "verifyAndSave": "驗證並保存",
      "tips": "如何獲取 API Key？"
    },
    "apiserver": {
      "title": "請輸入你的 API Server",
      "description": "你可以部署使用自己的 API Server，或者使用 OpenAI 官方的 API Server。",
      "placeholder": "例如：https://api.openai.com",
      "verify": "驗證 Server",
      "verifySuccess": "API Server 有效。",
      "verifyFail": "API Server 無效。",
      "verifyErrorFormat": "API Server 格式錯誤。",
      "saveSuccess": "API Server 已保存。",
      "verifyAndSave": "驗證並保存",
      "tips": "如何自定義 API Server？",
      "systemServerCannotEdit": "默認 Server 不可編輯。"
    }
  },
  "edit": {
    "chatTitle": "聊天標題",
    "chatTitleDescription": "聊天標題顯示在側邊欄和聊天界面標題欄中。",
    "chatTitlePlaceholder": "在此處輸入聊天標題...",
    "chatUserName": "用戶名",
    "chatUserNameDescription": "用戶名稱將顯示在聊天界面上。",
    "chatUserNamePlaceholder": "在此處輸入用戶名...",
    "chatAvatarLink": "頭像鏈接",
    "chatAvatarLinkDescription": "頭像鏈接將顯示在聊天中。",
    "chatAvatarLinkPlaceholder": "例如：https://example.com/avatar.png",
    "chatPrompt": "提示詞",
    "chatPromptDescription": "提示詞需要簡潔明了、有邏輯，能夠讓 ChatGPT 作為您的小助理更好地理解和執行。",
    "chatPromptPlaceholder": "示例一：請將以下文本翻譯成英語：[你好]\n示例二：請將 [你好] 翻譯成英語, [我很好] 翻譯為日文\n示例三：請將以下文本進行押韻：",
    "editApiIdentifier": "唯一用戶標識",
    "editApiIdentifierDescription": "唯一用戶標識將用於標識用戶，以便 OpenAI 了解用戶的使用情況。",
    "editApiIdentifierPlaceholder": "在此處輸入唯一用戶標識..."
  },
  "action": {
    "appearanceSetting": "外觀設置",
    "languageSetting": "語言設置",
    "languageSettingDescription": "語言設置將在重新啟動應用程序後生效。",
    "chatModelSetting": "聊天模型設置",
    "chatModelSettingDescription": "選擇模型時，請確定你有相應的模型API權限？！",
    "nightModeSetting": "夜間模式設置",
    "lightModeSetting": "日間模式設置",
    "lightModeSettingDescription": "如果主題設置為自動，日間模式將在日間使用。",
    "nightModeSettingDescription": "如果主題設置為自動，夜間模式將在夜間使用。",
    "moreActionForPage": "更多操作",
    "openInBrowser": "在默認瀏覽器中打開",
    "refreshPage": "刷新頁面",
    "setChat": "設置聊天",
    "copyUrl": "複製鏈接",
    "copiedUrl": "鏈接已被複製到剪貼板。",
    "share": "分享",
    "chooseAction": "選擇操作"
  },
  "confirm": {
    "clearConversations": "確定要清除所有對話嗎？",
    "clearConversationsOk": "清除所有對話完成。",
    "clearConversationsAndInit": "對話已清除，並添加了一些有用的主題對話。",
    "deleteConfirm": "確定要刪除 ### 嗎？",
    "renameConfirm": "確定要重命名 ### 嗎？",
    "copyConfirm": "確定要複製 ### 嗎？",
    "exportConfirm": "確定要導出 ### 嗎？",
    "logoutConfirm": "確定要登出嗎？",
    "changeThemeConfirm": "確定要更改主題嗎？",
    "changeLanguageConfirm": "切換介面語言需要重新啟動應用程式，確定嗎？"
  },
  "contextmenu": {
    "chatModel": "模型",
    "maxMessagesInContext": "上下文最大訊息數",
    "temperature": "採樣溫度",
    "copyMessages": "複製訊息",
    "prompt": "提示詞"
  },
  "chat": {
    "title": "標題",
    "newChat": "聊一聊",
    "chatCasually": "隨便聊聊",
    "typing": "正在輸入...",
    "chatDescription": "{messageCount} 條回覆，花費 ${cost}",
    "loadEarlierMessages": "載入更多訊息",
    "send": "發送",
    "tokens": "標記",
    "characters": "字元",
    "inputPlaceholder": "輸入訊息...",
    "inputPlaceholderWithModel": "和 {model} 聊天...",
    "prompt": {
      "default": "你是一個有幫助的助手。",
      "noTips": "當前聊天沒有設置提示詞，建議設置上下文訊息數為3，可以讓 GPT 理解上下文內容，回答更準確。"
    }
  },
  "faq": {
    "openai": {
      "temperature": "使用什麼採樣溫度，介於0和2之間。較高的值（如0.8）將使輸出更加隨機，而較低的值（如0.2）將使輸出更加集中和確定。",
      "maxMessagesInContext": "上下文消息數。如果為 0，則不使用上下文。如果為 1，則使用最近的一條消息。如果為 2，則使用最近的兩條消息，依此類推。",
      "maxTokensPerReply": "每個回復的最大 Token 數，包含提示詞。",
      "maxTokensInContext": "當上下文消息數大於0時，上下文中的最大 Token 數，包含提示詞。",
      "apiIdentifier": "用戶的唯一標識符，可以幫助 OpenAI 監控和檢測濫用行為。",
      "networkTimeout": "網絡連接超時時間（秒），建議設置為 60 秒。",
      "streamMessage": "GPT 以流式傳輸的方式返回消息，這樣可以更快地獲得回復。",
      "showModelName": "在消息輸入框中顯示模型名稱。",
      "showWordCount": "在消息氣泡底部中顯示字符數。",
      "showEstimatedTokenCount": "在消息氣泡底部中顯示 Tokens 消耗，和預估的花費。",
      "renderMd": "對 GPT 回復內容進行 Markdown 渲染。"
    },
    "chat": {
      "conversationOrderBy": "側邊欄會話列表的排序方式。",
      "alwaysShowSendButton": "始終顯示發送按鈕。",
      "alwaysShowPrompt": "在聊天會話頂部始終顯示提示詞。",
      "alwaysNewChat": "每次打開應用程序時，都會創建一個新的聊天會話。",
      "isLoadEarlier": "將消息進行分頁加載，以避免加載過多消息導致頁面卡頓。"
    },
    "setting": {
      "pasteFromClipboard": "啟動應用時，從剪貼板獲取內容，對含有提示詞占位符的行內容進行聊天創建。"
    }
  },
  "errors": {
    "icloudError": "Cloud 無法同步，請檢查是否登錄 AppleID，或網絡是否存在問題。",
    "speech": "朗讀失敗，可能是當前設備不支援朗讀，或者設備語音設定存在問題。",
    "nosetApiKey": "請在設置頁面中設置您的 OpenAI API Key。",
    "accountCostFail": "獲取帳戶信息失敗，可能是 API Key 無效 或 網絡連接不穩定。",
    "error": "出現了錯誤。",
    "inputError": "輸入錯誤。",
    "noFound": "未找到內容。",
    "cantOpen": "無法打開",
    "setApiKey": "請在設置頁面中設置您的 OpenAI API Key。",
    "networkError": "網絡遇到問題，可能是網絡連接不穩定或者服務器出現問題，請稍後再試。",
    "maxTokensPerReplyError": "當前發送消息生成的 Tokens 數超過了設置的每條消息的最大 Tokens 數，請減少消息長度或者增大每條消息的最大 Tokens 數。",
    "maxTokensInContextError": "當前上下文消息生成的 Tokens 數超過了設置的上下文的最大 Tokens 數，請減少上下文消息數量或者增大上下文的最大 Tokens 數。",
  },
  "tips": {
    "feature": {
      "messageBubble": "點擊消息氣泡，即可進行快捷操作。可在「聊天設置」修改快捷操作默認行為。\n\n長按消息氣泡，可對消息進行複製、導出等操作。",
      "fetchShortcuts": "長按篩選按鈕，可拉取最新提示詞庫。",
      "apiServerLongPress": "長按 API 服務器，可對服務器進行編輯、刪除操作。",
      "chatBubblePress": "點擊消息氣泡，即可進行快捷操作。可在聊天設置修改快捷操作默認行為。",
      "rowClickShowDetail": "點擊行標題，可查看功能說明。",
      "apiKeyTableRowLongPress": "長按「API密鑰」，可對帳戶消耗進行查詢。"
    },
    "exportDataSuccess": "数据導出成功，已保存到文件夾中。",
    "copyCode": "代碼已復制到剪貼板。",
    "effectOnRestart": "更改將在重新啟動App後生效。",
    "messageStat": "會話 {title} 共有 {messages} 條GPT消息，消耗 {tokens} 個標記，花費 ${cost} 。",
    "chatPrompt": "可用佔位符包含：「 『 [ 【 」 』 ] 」，如：[你好]、「你好」、『你好』、【你好】 。佔位符非必須。提示詞如有多個佔位符，發送消息時請換行輸入，以和佔位符依次對應。",
    "setPrompt": "如何設置提示詞？",
    "yourContent": "你的輸入",
    "usageDetail": "總額度: {totalAmount}\n已使用: {totalUsage}\n剩餘額度: {remaining}",
    "onRequestWait": "正在撰寫一條消息，請稍等片刻。😁",
    "copySuccess": "複製成功。",
    "underDevelopment": "這個功能仍在開發中，可能會在下一個版本中推出。",
    "clickToClose": "點擊關閉",
    "dataFrom": "數據來自 ###",
    "modelPermissionCheck": "使用前，請確認你有 ### 模型的使用權限。",
    "promptCopied": "提示詞已復制到剪貼板。",
    "openShortcutCopyed": "快速方式已復制，可通過快捷方式發送消息。內容設置請修改“say”參數。",
    "urlScheme": "使用URL Scheme時，務必在URL中對參數使用URL編碼，以避免出現不可預知的錯誤。",
    "fetchingLatestShortcuts": "正在獲取最新的提示詞，數據量比較大，請稍等片刻。",
    "fetchingLatestShortcutsError": "獲取最新的提示詞失敗，請稍後再試。",
    "fetchingLatestShortcutsSuccess": "獲取最新的提示詞成功。共 {count} 條。",
    "detectClipboardPrompt": "檢測到剪貼板中有 {count} 條提示詞，如下：{prompt}。是否將其導入？",
    "importSuccess": "導入成功",
    "accountCostDetail": "從 {startDate} 截止到 {endDate}，你的 {plan} 帳戶 {account} 共有 ${totalAmount}，已使用 ${totalUsage}，剩余 ${remaining}。",
    "accountCostQueryingTips": "正在查詢帳戶信息，請稍等片刻。",
    "themeAuto": "如風格設為自動，將隨系統的外觀設置，自動根據日間或夜間模式中主題設置進行切換。"
  },
  "export": {
    "csvHeaders": "會話ID,標題,創建時間,提示詞,模型,消息ID,消息時間,角色,內容,Token數,字符數"
  }
}
